FUEL CMS 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1708188 漏洞类型 跨站脚本
发布时间 2019-08-19 更新时间 2019-08-27
CVE编号 CVE-2019-15228 CNNVD-ID CNNVD-201908-1284
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201908-1284
|漏洞详情
FUEL CMS是一款基于Codelgniter框架的内容管理系统(CMS)。 FUEL CMS 1.4.4版本中的Admin控制台的Create Blocks部分存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:www.sevenlayers.com

链接:https://www.sevenlayers.com/index.php/237-fuelcms-1-4-4-xss


来源:github.com

链接:https://github.com/daylightstudio/FUEL-CMS/issues/536


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-15228